### Method

# ICalGLib VcardProperty get_value

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_property_get_value (
      const ICalVcardProperty* prop
    )

#### Description [src]

Gets the `ICalVcardValue` of `ICalVcardProperty`.

Available since: 4.0

#### Return value

Type: `ICalVcardValue`

The `ICalVcardValue` of `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.